DIM TEKST$[3]
LET TEKST$[1] = "Friet met biefstuk."
LET TEKST$[2] = "Ice tea"
LET TEKST$[3] = "Oesters met kroketjes."
LET KEUZE = 1
CLS
REPEAT
 GOTOXY 1 , 1
 FOR 1 TO 3

 INK GREEN
 IF KEUZE = INDEX THEN INK YELLOW ELSE

 PRINT TEKST$[INDEX]
 NEXT
 LET KEY$ = INKEY$
 IF KEY$ = "+" THEN LET KEUZE = KEUZE+1
 IF KEY$ = "-" THEN LET KEUZE = KEUZE-1
 IF KEUZE = 0 THEN LET KEUZE = 1
 IF KEUZE = 4 THEN LET KEUZE = 3
 IF KEY$ = CHR$(27) THEN BREAK
 IF KEY$ = CHR$(13) THEN BREAK
END REPEAT
INK BLUE
GOTOXY 1 , 7
IF KEY$ = CHR$(13) THEN PRINT "Uw keuze was " ; TEKST$[KEUZE]
